using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XYY.Core.Standard.ExcelHelper.MSExcelHelper;
using XYY.Model.Standard.Finance;

namespace XYY.Service.Standard.Finance
{
    public class FinanceReportService: View_FinanceBill2
    {

    }

    public class FinanceReportInfo : MSExcelClassMapping<FinanceReportService>
    {
        public FinanceReportInfo()
        {
            Map(x => x.跟踪号).Name("跟踪号");
            Map(x => x.渠道名称).Name("渠道名称");
            Map(x => x.发货渠道).Name("发货渠道");
            Map(x => x.分区).Name("分区");
            Map(x => x.提单号).Name("提单号");
            Map(x => x.所属客户).Name("所属客户");
            Map(x => x.称重重量).Name("称重重量");
            Map(x => x.收入).Name("收入");
            Map(x => x.末端派送).Name("末端派送");
            Map(x => x.营运成本).Name("营运成本");
            Map(x => x.一级中转).Name("一级中转");
            Map(x => x.二级中转).Name("二级中转");
            Map(x => x.出口报关).Name("出口报关");
            Map(x => x.空运成本).Name("空运成本");
            Map(x => x.海外清关).Name("海外清关");
            Map(x => x.关税).Name("关税");
            Map(x => x.海外中转).Name("海外中转");
            Map(x => x.补贴).Name("补贴");
            Map(x => x.总成本).Name("总成本");
            Map(x => x.毛利).Name("毛利");
            Map(x => x.称重时间).Name("称重时间");
        }
    }

}
